Wordpress markdown 插件 WP-editor.md 语法高亮无效的解决办法

环境(Environment)

  • centos 7
  • wordpress 4.9.9

描述(description)

首先真的非常感谢作者提供的这个 markdown 插件(WP-editor.md),真心好用,我衷心的希望大家去支持一下作者,如果这个插件帮助到你的话。

关于这个语法高亮的问题,一开始我也查了很多,没找到解决方案,从 issue 上也没看到解决方案,作者也有段时间没有更新了(稍微能够理解,毕竟一直维护也不容易) (最近上去插件github上面看,发现作者更新了好多个版本)。

后来无意中在语法高亮设置那里发现了有个"自动加载模式",好奇勾上之后就有语法高亮了,错怪作者了,再次表示歉意。

对了,还有代码高亮要指定语言,否则不会有高亮效果,比如 php 对应 ```php

其他语言就自行去查 prime js 高亮的相关内容了

特别激动,特发此文


写在最后

最後までご覧いただいてありがとうございます


点赞

发表评论

邮箱地址不会被公开。 必填项已用*标注